.jtext {padding:6px; font-family:Arial;font-size:10.8pt;display:block;width:100%;
	border:1px solid #CACACA;
	-webkit-box-shadow: inset 0 1px 1px rgba(255,0,0,.075);
box-shadow: inset 0 1px 1px rgba(255,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

       }
.jbutton {vertical-align:top;padding:6px; font-family:Arial;font-size:10.8pt;display:block;width:100%;}
.jlabel {font-family:Arial,san-serif;font-size:11pt;padding-bottom:3px;font-weight:700; }
.jfieldpanel {padding:6px;}
input.jtext:focus {background-color:#EDEDED; border-color:#3434da; }
.jerrh{display:none;}
.jerr{text-align:right;position:absolute;display:block;margin-top:-1px;z-inde:101;font-size:9pt;color:#DA4532;}
.jcombodiv {text-align:left;position:absolute;display:block;margin-top:0px;z-inde:101;font-size:9pt;color:#DA4532;border:1px solid #DEDEDE;   }
.jcombodivh { display:none;}
.jcombolist { width:100%;font-family:Arial;font-size:10.8pt;line-height:25px;padding:6px; }
.submitstatus { font-family:Arial;display:inline-block;font-size:10.8pt;padding-top:10px;color:#1223a4;font-weight:700; }
.textresponse { font-family:Arial;display:inline-block;font-size:10.8pt;color:#DA1212; font-weight:700;}
#gridview table {
		border-collapse:collapse;
		}
#gridview table thead tr td{
font-family:Arial;font-size:11pt;font-weight:700;color:#303030;
			   }
#gridview table tbody tr td{
font-family:Arial;font-size:9.5pt;color:#303030;padding:8px;
			   }
.evenrow { }
.oddrow  {background-color:#F9EAC8; }

